<a href="#" class="user-login" *ngIf="showLinks">
    <i class="material-icons align-middle">person</i>
    <span class="align-middle ml-2">{{userInfo.name.first}} {{userInfo.name.last}}</span>
</a>
<a href="#" class="user-login" *ngIf="showLinks">
    <i class="material-icons align-middle ml-4">exit_to_app</i>
    <span class="align-middle ml-2" (click)="logout()">Log off</span>
</a>